FUSE Message Broker
  1. FUSE Message Broker
  2. MB-1126

Add the supported configuration of client to broker versions when migrating

    Details

    • Type: Enhancement Enhancement
    • Status: Resolved Resolved
    • Priority: Major Major
    • Resolution: Done
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: documentation
    • Labels:
      None
    • Similar Issues:
      Show 10 results 

      Description

      In the migration guide we should inform the user that while upgrading to a newer version of the broker, clients can be upgraded at a later time to avoid big bang upgrades. It should be noted that clients that are of the same major version are supported. For example, 5.4.2 clients are supported with 5.5.1 brokers.

        Activity

        There are no comments yet on this issue.

          People

          • Assignee:
            Fintan Bolton
            Reporter:
            Jason Sherman
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved: